## buildutil 1.0.3

=== Makefile ===
PROJECT = buildutil
VERSION = 1.0.3

PACKAGE = $(shell dpkg-parsechangelog -S Source)_$(shell dpkg-parsechangelog -S Version)
CHANGES = ../$(PACKAGE)_$(shell dpkg-architecture -qDEB_HOST_ARCH).changes

PREFIX = $(if $(DEB_BUILD_ARCH),$(DESTDIR)/usr,/usr/segment)

BINDIR = $(PREFIX)/bin

SOURCES = buildshared.tmpl
TARGETS = buildshared
SCRIPTS = fixltconfig hard2soft newmk symlink debianify deb-upload dput-remove

INSTALL = install -c
INSTALL_SCRIPT = $(INSTALL)

.SUFFIXES: .tmpl

.tmpl:
	systpage $< >$@

all: $(TARGETS)

install: all
	test -d $(BINDIR) || mkdir -p $(BINDIR)
	$(INSTALL_SCRIPT) $(TARGETS) $(SCRIPTS) $(BINDIR)

clean:
	rm -f $(TARGETS)

deb $(CHANGES): $(MAKEFILE_LIST) debian/* debian/*/* $(SOURCES) $(SCRIPTS)
	cme check -strict dpkg
	env LC_ALL=C.UTF-8 dpkg-buildpackage -I -I.old --check-command=lintian --check-option=-i --check-option=-I --check-option=--suppress-tags-from-file=debian/changes/lintian-overrides -tc

dput: $(CHANGES)
	dput $(CHANGES) && rm -f ../$(PACKAGE)[_.]*
