=== debian/changelog ===
buildutil (1.0.3) bullseye bookworm; urgency=medium

  * deb-upload: Added trixie, forky and duke

 -- Andreas Ley <andreas.ley@kit.edu>  Wed, 15 Oct 2025 22:56:56 +0200

buildutil (1.0.2) buster bullseye bookworm; urgency=medium

  * Dist upgrade

 -- Andreas Ley <andreas.ley@kit.edu>  Tue, 28 Nov 2023 02:20:35 +0100

buildutil (1.0.1) stretch buster bullseye; urgency=medium

  * Fixed handling of last dput.cf entry in dput-remove

 -- Andreas Ley <andreas.ley@kit.edu>  Tue, 07 Apr 2020 19:10:46 +0200

buildutil (1.0) stretch buster bullseye; urgency=medium

  * Initial Release.

 -- Andreas Ley <andreas.ley@kit.edu>  Tue, 17 Mar 2020 23:39:02 +0100
