=== debian/control ===
Source: buildutil
Maintainer: Andreas Ley <andreas.ley@kit.edu>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://andy.scc.kit.edu/source/Local/buildutil-1.0.1/

Package: buildutil
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         dpkg-dev,
         openssh-client
Description: Utilities for easier library and executable building
 Utility scripts to create a template Makefile or to adapt a pre-
 repository Makefile to building a Debian package.
